#!/bin/bash

# Enable Bluetooth services
sudo systemctl enable bluetooth
sudo systemctl start bluetooth

# Check if Bluetooth is already on
if rfkill list bluetooth | grep -q "Soft blocked: no"; then
    echo "Bluetooth is already enabled. No action needed."
else
    # Unblock Bluetooth device
    sudo rfkill unblock bluetooth
    echo "Bluetooth enabled."
fi

